[data-browse-mode="P"] .sp {
    display: none;
}

.summer_look {
    width: 1200px;
    margin-inline: auto;
    margin-bottom: 120px;
}

.summer_look img {
    max-width: 100%;
}

section#sl_mv {
    margin-bottom: 100px;
}

section#sl_section01 {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 100px;
}

.sl_section01_img {
    width: 620px;
}

.list {
    width: 510px;
    display: flex;
    flex-flow: column wrap;
    gap: 53px;
}

.list_item a {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 5px;
    border-bottom: 1px dotted #B7B7B7;
    text-decoration: none;
    color: #2B1B05;
}

.list_item_categorybrand {
    font-size: 14px;
    font-weight: 700;
}

.list_item_name {
    font-size: 14px;
}

.list_item_right {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    justify-content: flex-end;
    align-items: center;
    gap: 30px;
}

.list_item_price {
    font-size: 14px;
}

.list_item_btn {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    width: 105px;
    background: #000;
    padding-block: 10px 10px;
    color: #ffff;
    font-size: 13px;
    font-weight: 700;
}

section#sl_section02 {
    display: flex;
    flex-flow: row-reverse wrap;
    align-content: center;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 100px;
}

.sl_section02_img {
    width: 590px;
    position: relative;
}

.sl_section02_img2 {
    width: 470px;
    translate: -50% -140px;
    margin-bottom: -140px;
}

section#sl_section03 {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-content: center;
    align-items: flex-start;
}

.sl_section03_img {
    display: contents;
}

.sl_section03_img1 {
    width: 660px;
    order: 1;
}

.sl_section03_img2 {
    order: 4;
    width: 470px;
    margin-top: -254px;
}

.sl_section03_img3 {
    order: 3;
    width: 600px;
    margin-top: 70px;
}

.sl_section03_img4 {
    order: 5;
    width: 100%;
    text-align: center;
    margin-top: -27px;
}

.sl_section03_img4 img {
    width: 485px;
    translate: 72px;
}
.sl_section03_list {
    order: 2;
    width: 470px;
}

.sl_section03_comment {
    order: 2;
    width: calc(100% - 750px);
    margin-top: 224px;
}

.section03_comment_text {
    display: flex;
    flex-flow: column;
    gap: 28px;
    margin-top: 24px;
}

.section03_comment_text p {
    margin: 0;
}

.section03_comment_title {
    font-size: 20px;
    font-weight: 700;
}

section#sl_link {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
    gap: 20px;
    margin-top: 150px;
    padding-top: 60px;
    border-top: 1px solid #AAAAAA;
}

.sl_link_item {
    width: 200px;
}

.sl_link_item_title {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 50px;
    border: 1px solid #CCCCCC;
    font-family: "Montserrat", "Libre Baskerville" !important;
    font-weight: 500;
    font-size: 14px;
}

.sl_link_item a {
    color: #2B1B05;
    text-decoration: none;
}


[data-browse-mode="S"] .summer_look {
    width: 100%;
}
[data-browse-mode="S"] .list {
    width: 100%;
    gap: 36px;
}
[data-browse-mode="S"] .list_item_left {
    width: calc(100% - 150px);
}
[data-browse-mode="S"] .list_item_right {
    width: 150px;
    gap: 24px;
}
[data-browse-mode="S"] .list_item_categorybrand {
    font-size: 13px;
}
[data-browse-mode="S"] span.list_item_brand {
    display: inline-block;
}
[data-browse-mode="S"] .list_item_name {
    font-size: 13px;
}
[data-browse-mode="S"] .list_item_price {
    font-size: 13px;
}
[data-browse-mode="S"] .list_item_btn {
    width: 55px;
    padding-block: 6px;
    font-size: 12px;
}
[data-browse-mode="S"] section#sl_mv {
    margin-bottom: 40px;
}
[data-browse-mode="S"] section#sl_section01 {
    gap: 30px;
    margin-bottom: 70px;
}
[data-browse-mode="S"] .sl_section01_img {
    width: 100%;
}
[data-browse-mode="S"] section#sl_section02 {
    margin-bottom: 70px;
    gap: 40px;
}
[data-browse-mode="S"] .sl_section02_img {
    width: 100%;
}
[data-browse-mode="S"] .sl_section02_img1 {
    width: 74%;
    margin-left: auto;
}
[data-browse-mode="S"] .sl_section02_img2 {
    width: 59%;
    translate: 0;
    margin: 0;
    position: absolute;
    left: 0;
    bottom: -10px;
}
[data-browse-mode="S"] .sl_section03_img1 {
    width: 100%;
}
[data-browse-mode="S"] .sl_section03_img1 img {
    width: 80%;
}
[data-browse-mode="S"] .sl_section03_img2 {
    order: 3;
    width: 100%;
    margin-top: 16px;
    text-align: right;
}
[data-browse-mode="S"] .sl_section03_img2 img {
    width: 70%;
}
[data-browse-mode="S"] .sl_section03_img3 {
    order: 5;
    width: 100%;
    margin-top: 30px;
}
[data-browse-mode="S"] .sl_section03_img3 img {
    width: 60%;
}
[data-browse-mode="S"] .sl_section03_img4 {
    order: 6;
    margin-top: -22px;
    text-align: right;
}
[data-browse-mode="S"] .sl_section03_img4 img {
    width: 60%;
    translate: 0;
}
[data-browse-mode="S"] .sl_section03_list {
    order: 2;
    width: 100%;
    margin-top: 30px;
}
[data-browse-mode="S"] .sl_section03_comment {
    order: 4;
    width: 100%;
    margin-top: 30px;
    padding-left: 12px;
}
[data-browse-mode="S"] section#sl_link {
    gap: 8px;
    margin-top: 42px;
    padding-top: 42px;
}
[data-browse-mode="S"] .sl_link_item {
    width: calc(50% - 4px);
}
[data-browse-mode="S"] .sl_link_item_title {
    height: 46px;
    text-align: center;
    line-height: 1.2;
}



/* ---------------------------------------
	CSS Animate
--------------------------------------- */
/*#page_danner.fixed .mainvisual .section-inner { 
	width: 100%; position: fixed; left: 0; top: 0;
}
#page_danner .mainvisual::before {
	opacity: 0.0;
  -webkit-animation: Loading 4.0s ease 0.6s 1 forwards;
  animation: Loading 4.0s ease 0.6s 1 forwards;
}
#page_danner #sec_about .sec-about-head .image img { opacity: 0.0;}
#page_danner #sec_about .sec-about-head .action-on .image img {
  -webkit-animation: Zoom 1.0s ease 0s 1 forwards;
  animation: Zoom 1.0s ease 0s 1 forwards;
}
#page_danner #sec_about .sec-about-contents .image img { opacity: 0.0;}
#page_danner #sec_about .sec-about-contents .action-on .image img {
  -webkit-animation: LeftIn 1.0s ease 0s 1 forwards;
  animation: LeftIn 1.0s ease 0s 1 forwards;
}
#page_danner #sec_about .sec-about-contents .year:nth-child(even) .image img { opacity: 0.0;}
#page_danner #sec_about .sec-about-contents .year:nth-child(even).action-on .image img {
  -webkit-animation: RightIn 1.0s ease 0s 1 forwards;
  animation: RightIn 1.0s ease 0s 1 forwards;
}

#page_danner #sec_danner .style-frame div[class^='image'] img { opacity: 0.0;}
#page_danner #sec_danner .style-frame.action-on div[class^='image'] img {
  -webkit-animation: Zoom 1.0s ease 0s 1 forwards;
  animation: Zoom 1.0s ease 0s 1 forwards;
}

#page_danner #sec_item .style-frame .image img { opacity: 0.0;}
#page_danner #sec_item .style-frame .action-on .image img {
  -webkit-animation: LeftIn 1.0s ease 0s 1 forwards;
  animation: LeftIn 1.0s ease 0s 1 forwards;
}
#page_danner #sec_item .style-frame.odd .action-on .image img {
  -webkit-animation: RightIn 1.0s ease 0s 1 forwards;
  animation: RightIn 1.0s ease 0s 1 forwards;
}

#page_danner #sec_fair .title-frame h2,
#page_danner #sec_fair .main-frame .image {
	opacity: 0.0;
}
#page_danner #sec_fair .title-frame.action-on h2,
#page_danner #sec_fair .main-frame.action-on .image {
  -webkit-animation: Zoom 1.0s ease 0s 1 forwards;
  animation: Zoom 1.0s ease 0s 1 forwards;
}*/

#sl_section01 .sl_section01_img img { opacity: 0.0;}
#sl_section01 .sl_section01_img .action-on  img {
  -webkit-animation: LeftIn 1.0s ease 0s 1 forwards;
  animation: LeftIn 1.0s ease 0s 1 forwards;
}

#sl_section02 .sl_section02_img img { opacity: 0.0;}
#sl_section02 .sl_section02_img .sl_section02_img1.action-on img {
  -webkit-animation: RightIn 1.0s ease 0s 1 forwards;
  animation: RightIn 1.0s ease 0s 1 forwards;
}
#sl_section02 .sl_section02_img .sl_section02_img2.action-on img {
  -webkit-animation: LeftIn 1.0s ease 0s 1 forwards;
  animation: LeftIn 1.0s ease 0s 1 forwards;
}

#sl_section03 .sl_section03_img img { opacity: 0.0;}
#sl_section03 .sl_section03_img .action-on img {
  -webkit-animation: Zoom 1.0s ease 0s 1 forwards;
  animation: Zoom 1.0s ease 0s 1 forwards;
}

@-webkit-keyframes LeftIn {
  0%   { opacity: 0; margin-left: -100px;}
  100% { opacity: 1; margin-left: 0;}
}
@keyframes LeftIn {
  0%   { opacity: 0; margin-left: -100px;}
  100% { opacity: 1; margin-left: 0;}
}
@-webkit-keyframes RightIn {
  0%   { opacity: 0; margin-left: 100px;}
  100% { opacity: 1; margin-right: 0;}
}
@keyframes RightIn {
  0%   { opacity: 0; margin-left: 100px;}
  100% { opacity: 1; margin-right: 0;}
}
@-webkit-keyframes Zoom {
  0%   { opacity: 0; transform: scale(0.7);}
  100% { opacity: 1; transform: scale(1.0);}
}
@keyframes Zoom {
  0%   { opacity: 0; transform: scale(0.7);}
  100% { opacity: 1; transform: scale(1.0);}
}
@-webkit-keyframes Loading {
  0%   { opacity: 0;}
  100% { opacity: 1;}
}
@keyframes Loading {
  0%   { opacity: 0;}
  100% { opacity: 1;}
}
